@charset "utf-8";

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 20px;
	color: #666666
}

.fixed {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 10000;
}

/* navigation

------------------------------------------------*/
#nav_underlayer {
	width: 100%;
	background: #ffffff;
	margin: 0px 0px 2px;
	padding: 5px 0px;
	box-shadow: 0px 2px 2px 0px #cccccc;
	position: fixed;
	z-index: 9999;
	overflow: hidden;
}

	#nav_underlayer ul {
		width: 960px;
		margin: 0px auto;
	}
	
		#nav_underlayer ul li {
			width: 169px;
			text-align: center;
			float: left;
		}
		
		#nav_underlayer ul #container_logo {
			width: 281px;
		}
		
		nav ul #btn_about {
			background: url(../images/btn_about02.jpg) center top no-repeat;
		}
		
		nav ul #btn_menu {
			background: url(../images/btn_menu02.jpg) center top no-repeat;
		}
		
		nav ul #btn_price {
			background: url(../images/btn_price02.jpg) center top no-repeat;
		}
		
		nav ul #btn_contact {
			background: url(../images/btn_contact02.jpg) center top no-repeat;
		}
		
/* contents

------------------------------------------------*/
.container {
	width: 960px;
	margin: 0px auto;
	clear: both;
}

.bg_contents {
	background: url(../images/bg_contents.jpg) left top repeat;
}
		
.contents_underlayer {
	padding: 95px 0px 0px;
}

/* contact

------------------------------------------------*/		
#contact {
	background: #ffffff;
	padding: 50px 0px;
}

	#contact dl {
		width: 960px;
		margin: 0px auto;
		text-align: center;
	}
	
		#contact dl dt,
		#contact dl dd {
			margin: 0px 0px 15px;
		}
		
		#contact dl dd ul {
			list-style-type: none;
		}
		
/* footer

------------------------------------------------*/			
footer {
	padding: 20px 0px 15px;
	background: url(../../common/images/bg_footer.jpg) left top repeat-x;
	overflow: hidden;
}

	footer section {
		width: 960px;
		margin: 0px auto;
	}	
	
		footer section #logo03 {
			width: 287px;
			float: left;
		}
		
		footer section #copyright {
			width: 450px;
			font-size: 13px;
			text-align: right;
			letter-spacing: 0px;
			padding: 25px 0px 0px;
			float: right;
		}
		
/* clearfix

------------------------------------------------*/			
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}